<template lang='pug'>
  v-layout(column justify-center)
    v-flex
      img.logo(src='~@/assets/pug.svg' alt='pug-logo')
      blockquote.text-xs-center “First, solve the problem. Then, write the code.”
        footer: small: em —John Johnson
</template>

<style lang='scss' scoped>
img {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 200px;
}
</style>